# Asterisk Project : Asterisk 13 ManagerAction_SIPshowregistry

Created by wikibot on Aug 08, 2014

# SIPshowregistry

### Synopsis

Show SIP registrations (text format).

### Description

Lists all registration requests and status. Registrations will follow as separate events followed by a final event called `RegistrationsComplete`.

### Syntax

    Action: SIPshowregistry
    ActionID: <value>

##### Arguments

- `ActionID` - ActionID for this transaction. Will be returned.

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538